Description

Typographical errors needing correction in CIM18:

The class OperatingParticipant has the definition:

"An operator of multiple power system resource objects. Note multple operating participants may operate the same power system
resource object. This can be used for modeling jointly owned units where each owner operates as a contractual share."
"multple" should be "multiple". And you don't need three spaces between "object." and "This".

In the class IdentifiedObject the definition of aliasName should be updated, if kept in next version, here | read:

". The attribute aliasName is retained because of backwards compatibility between CIM relases. ."

"relases" should rather be "releases".

In the definition of xvalue in the class CurveData there is an extra space in the text ". variable, depending ."

In the definition of nominalVoltage in the class BaseVoltage there is an extra space in the text ". voltage. Shall ."

In the definition of startTime in the class BasiclntervalSchedule there is an extra space in the text ". point. The .".

Proposed Solution
Apply suggested changes.

Decision

15-Jun-2020 Apply fixes for typographical errors.

Release Notes

Minor typographical updates to descriptions of OperatingParticipant , IdentifiedObject.aliasName , CurveData.xvalue ,
BaseVoltage , and BasicintervalSchedule .

History

#1 - 10/21/2021 11:31 AM - Todd Viegut

- Subject changed from Typographical errors needing correction in CIM18:

The clas to Typographical errors needing correction in CIM18:The clas
#2 - 10/21/2021 11:32 AM - Todd Viegut

- Subject changed from Typographical errors needing correction in CIM18:The clas to Typographical errors needing correction in CIM18

#3 - 10/21/2021 11:43 AM - Todd Viegut
- Solution Version changed from CIM18 to CIM18v00
- Solution Applied By changed from tviegut to Todd Viegut

#4 - 10/21/2021 12:02 PM - Todd Viegut
- Solution to be Applied To changed from 61970cim18 to CIM18

#5 - 10/22/2021 02:31 PM - Todd Viegut

- Release Notes updated

#6 - 10/22/2021 03:33 PM - Todd Viegut

- Release Notes updated
